$terminal = kitty
$browser = /usr/bin/zen-browser

#####################
### LOOK AND FEEL ###
#####################
general {
    gaps_in = 3
    gaps_out = 5
    border_size = 2
    col.active_border = rgba(184,187,38,1)
    col.inactive_border = rgba(60,56,54,1)

    allow_tearing = false

    layout = dwindle
}

decoration {
    rounding = 4

    active_opacity = 1.0
    inactive_opacity = 1.0

    blur {
        enabled = false
        size = 15
        passes = 2
    }

    shadow {
	enabled = false
    }
}

animations {
    enabled = yes

    bezier = easeOutQuint,0.23,1,0.32,1
    bezier = easeInOutCubic,0.65,0.05,0.36,1
    bezier = linear,0,0,1,1
    bezier = almostLinear,0.5,0.5,0.75,1.0
    bezier = quick,0.15,0,0.1,1

    animation = global, 1, 10, default
    animation = border, 1, 5.39, easeOutQuint
    animation = windows, 1, 4.79, easeOutQuint
    animation = windowsIn, 1, 4.1, easeOutQuint, popin 87%
    animation = windowsOut, 1, 1.49, linear, popin 87%
    animation = fadeIn, 1, 1.73, almostLinear
    animation = fadeOut, 1, 1.46, almostLinear
    animation = fade, 1, 3.03, quick
    animation = layers, 1, 3.81, easeOutQuint
    animation = layersIn, 1, 4, easeOutQuint, fade
    animation = layersOut, 1, 1.5, linear, fade
    animation = fadeLayersIn, 1, 1.79, almostLinear
    animation = fadeLayersOut, 1, 1.39, almostLinear
    animation = workspaces, 1, 1.94, almostLinear, fade
    animation = workspacesIn, 1, 1.21, almostLinear, fade
    animation = workspacesOut, 1, 1.94, almostLinear, fade
}

dwindle {
    force_split = 0
    special_scale_factor = 0.8
    split_width_multiplier = 1.0
    use_active_for_splits = true
    pseudotile = true
    preserve_split = true
}

master {
    special_scale_factor = 0.8 
}

misc {
    force_default_wallpaper = 0
}

